Your submission was sent successfully! Close

CVE search results

1 – 20 of 44 results

ID Priority Package
14.04 ESM
16.04 ESM
18.04 LTS
20.04 LTS
21.04
21.10
22.04 LTS
CVE-2021-43519
low
darktable
Ignored
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-25017
medium
darktable
Does not exist
Ignored
Needed
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24870
medium
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-24890
medium
darktable
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-24889
medium
darktable
Does not exist
Not vulnerable
Not vulnerable
Not vulnerable
CVE-2020-15503
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2020-15365
medium
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5817
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5818
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5819
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20364
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20363
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20365
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-20337
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5805
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5806
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5808
medium
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5804
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5809
medium
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
CVE-2018-5807
low
darktable
Does not exist
Ignored
Needs triage
Needs triage
Needs triage
Needs triage
  1. Previous page
  2. 1
  3. 2
  4. 3
  5. Next page